<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="8" start.y="9" goal.x="54" goal.y="35" size="1.65"/>
        <agent id="1" start.x="32" start.y="18" goal.x="54" goal.y="7" size="1.36"/>
        <agent id="2" start.x="24" start.y="19" goal.x="4" goal.y="36" size="1.54"/>
        <agent id="3" start.x="56" start.y="31" goal.x="9" goal.y="13" size="0.82"/>
        <agent id="4" start.x="40" start.y="37" goal.x="16" goal.y="9" size="1.89"/>
        <agent id="5" start.x="45" start.y="3" goal.x="49" goal.y="36" size="1.28"/>
        <agent id="6" start.x="13" start.y="27" goal.x="45" goal.y="32" size="1.12"/>
        <agent id="7" start.x="8" start.y="36" goal.x="40" goal.y="21" size="1.36"/>
        <agent id="8" start.x="40" start.y="2" goal.x="29" goal.y="37" size="1.08"/>
        <agent id="9" start.x="24" start.y="15" goal.x="46" goal.y="38" size="0.98"/>
    </agents>
</root>
